.example-container {
    width: 100%;
    height: 100%;
    border: 1px solid rgba(0, 0, 0, 0.5);
  }
  
  .example-sidenav-content {
    display: flex;
    height: 100%;
    align-items: center;
    justify-content: center;
  }
  
  .example-sidenav {
    padding: 20px;
  }

  .example-spacer {
    flex: 1 1 auto;
  }
  
  a{
    text-decoration: none;
    color:orange
  }